@charset "utf-8";
/* CSS Document */

<!--
body {
	background-image: url(../images/fondoMain.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
}
.footer{
	color:#000000;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
}
.titulos{
	color:#900b08;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
A.ligaNegra:link{
	font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight:bold; color:#000000;text-decoration:none;
	} 
A.ligaNegra:visited{
	font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight:bold; color:#000000;text-decoration:none;
	} 
A.ligaNegra:hover {
	font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight:bold; color:#000000;text-decoration:none;
	}
A.ligaRoja:link{
	font-family: Verdana, Arial, Helvetica; font-size: 16px; font-weight:bold; color:#900b08;text-decoration:none;
	} 
A.ligaRoja:visited{
	font-family: Verdana, Arial, Helvetica; font-size: 16px; font-weight:bold; color:#900b08;text-decoration:none;
	} 
A.ligaRoja:hover {
	font-family: Verdana, Arial, Helvetica; font-size: 16px; font-weight:bold; color:#900b08;text-decoration:none;
	}	
.textoVR{
	color:#900b08;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.textoGral{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
}
.campos{
	left:auto;
	text-transform:uppercase;
}
.copyright{
	color:#900b08;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.errorMail{
	color:#900b08;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}	
-->
